@media only screen and (min-width: 768px) {

    #showcase {
        white-space: nowrap;
        -webkit-transition: all 500ms ease-in-out;
        transition: all 500ms ease-in-out;
    }

    a.acc_nav {
        display: inline-block;
        width: initial;
        font-weight: 700;
        letter-spacing: 0.1rem;
    }

    a.acc_nav:after,
    a.acc_nav {
        -webkit-transition: all 300ms ease-in-out;
        transition: all 300ms ease-in-out;
    }

    a.acc_nav:after {
        position: absolute;
        bottom: 0;
        left: 0;
        right: 0;
        bottom: -10px;
        margin: auto;
        width: 0%;
        content: '.';
        color: transparent;
        background: #fff;
        height: 4px;
    }

    a.acc_nav:hover:after {
        width: 100%;
    }

    a.active_cat {
        color: #fff !important;
    }

    a.active_cat:after {
        width: 100%;
    }

    .showcase_wrap {
        display: inline-block;
        width: 100%;
    }

    .showcase_description_wrap>button,
    .showcase_description_wrap>div,
    h2.product_title,
    p.product_description {
        white-space: normal;
    }

}